<?
function title_aut() {
	title();
	aut();
}

function aut_title() {
	title();
	aut();
}

function gen_zebra() {
	if (!isset($GLOBALS['num']))
		$GLOBALS['num'] = 0;

	echo "<div class='" . ($GLOBALS['num']++ % 2 ? 'p_m' : 'p_t') . "'>\n";
}
?>